import { ComponentFixture, TestBed } from '@angular/core/testing';

import { TripWorkLogComponent } from './trip-work-log.component';

describe('TripWorkLogComponent', () => {
  let component: TripWorkLogComponent;
  let fixture: ComponentFixture<TripWorkLogComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [TripWorkLogComponent]
    })
    .compileComponents();
    
    fixture = TestBed.createComponent(TripWorkLogComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
